.heading2Xl {
  font-size: 2.5rem;
  line-height: 1.2;
  font-weight: 800;
  letter-spacing: -0.05rem;
  margin: 1rem 0;
  color: #8fc8e9;
}

.headingXl {
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 650;
  margin: 1rem 0;
  color: #8fc8e9;  
}

.headingLg {
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 1rem 0;
  color: #8fc8e9;
}

.headingMd {
  font-size: 1.2rem;
  line-height: 1.5;
}

.borderCircle {
  border-radius: 9999px;
  margin-top: 2vh;
}

.colorInherit {
  color: #8fc8e9;
}

.padding1px {
  padding-top: 1px;
}

.list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.listItem {
  margin: 0 0 1.25rem;
}

.lightText {
  margin: 0.5rem;
  color: #eaeaea;
}
  
.grid {
    display: flex;
    align-items: center;
    justify-content: left;
    flex-wrap: wrap;
    max-width: 800px;
    margin-top: 1vh;
}

.card {
    margin: 0.5vh 2rem 0.5vh 2rem; 
    flex-basis: 100%;
    padding: 1.5rem;
    text-align: center;
    color: inherit;
    text-decoration: none;
    border: 1px solid #eaeaea;
    border-radius: 10px;
    transition: color 0.15s ease, border-color 0.15s ease;
}

.card:hover,
.card:focus,
.card:active {
    color: #b676ff;
    border-color: #b676ff;
}

.card h3 {
    margin: 0 0 1rem 0;
    font-size: 1.5rem;
  }
.card p {
    margin: 0;
    font-size: 1.25rem;
    line-height: 1.5;
}

.iconLink {
    margin: 0rem 0.5rem 0rem 0.5rem;
    justify-content: center;
    align-items: center;
}

.cardpic {
  margin: 3vh 2rem 1vh 1rem; 
  flex-basis: 100%;
  padding: 1.5rem;
  text-align: left;
  color: inherit;
  text-decoration: none;
  border: 1px solid #eaeaea;
  background-color: #eaeaea;
  border-radius: 10px;
  transition: color 0.15s ease, box-shadow 0.15s ease;
}

.cardpic:hover,
.cardpic:active {
  box-shadow: 0 4px 8px 0 #8fc8e9, 0 6px 10px 0 rgba(0, 0, 0, 0.4);
}

.cardpic h2 {
  margin-bottom: 1rem;
}

.imgg {
  margin: 0rem 1rem 1rem 0rem;
  display: inline;
}